/* CSS Document */

* {	margin:0; padding:0; font-size:100%;}

body{background:url(images/body-bg.gif); text-align:center;}
.page-bg{ background:url(images/page-bg.gif);}
.top-tail{ background:url(images/top-tail.gif) top repeat-x;}
.footer-tail{ background:url(images/footer-bg.gif) bottom repeat-x;}


img {vertical-align:top;}
a img { border:0;}

ul { list-style:none;}

.left { float:left;}
.right {float:right;}
.clear  { clear:both;}


html, textarea{ font-family:Arial, Helvetica, sans-serif; font-size:0.8125em; line-height:1.231em; color:#000000;}

input, select { vertical-align:middle; font-weight:normal;}

a {color: #0000FF;}
a:hover{text-decoration:none;}
.white{ color:#000000;}
.link2{ font-size:0.917em;}
.black {color:#000000; }

p, .padding17 {padding-top:17px;}
strong{ color:#000000; font-size:1em;}
cite{ font-style:normal;}

.black{ color:#959d9f;}

/* ============================= main layout ====================== */

.imgindent {margin:0 16px 0 0; float:left;}
.padding6{ padding-top:6px;}
.padding27{ padding-top:27px;}

.text2{ font-size:0.924em;}
.color2{ color:#7b878a;}

.fright{ float:right; padding-top:5px;}

/* ============================= header ====================== */
#header .time{ padding:22px 0 0 19px; display:block; color:#000000;}
.small-menu{ float:right; padding-top:17px;}
.small-menu li{ border-right:solid 1px #615e63; padding:0 13px; float:left; line-height:1em; }
.small-menu li a{ color:#000000; display:inline-block; padding-bottom:2px; font-weight:normal; text-decoration:none;}
.small-menu li a:hover{ text-decoration:underline; color: #666666;  }
.small-menu .last{ border:none; padding-right:18px;}

.top-bg{ margin-top:7px; padding:0px 0 18px 0px; background:url(images/top-bg.gif) no-repeat 160px 0; }
.contact-phone{ float:right;}

.menu{ height:74px; background:url(images/menu-bg.gif) top repeat-x; background-color:#000000; }
.menu li{ float:left;}

/* ============================= content ====================== */
#content{ padding:0 0 0 0;}
.column-1 .cont{ padding:0 20px 0 18px;}
.column-2 .cont, .cont2{ padding:0 20px 36px 21px;}
.title{ padding:40px 0 29px 0;}

.list li{ line-height:1.923em;}
.list li a{ color:#000000;}

.list2 li{ background:url(images/list2-bg.gif) top left no-repeat; padding:0 0 27px 27px;}
.list2 .last{ padding-bottom:0px;}

.list3 li{ background:url(images/list2-bg.gif) top left no-repeat; padding-left:25px; line-height:2.081em; position:relative;}
.list3 li a{ color:#000000; font-size:1em;}

.link{color:#000000;}

.line{ border-bottom:solid 1px #262a2f; padding-bottom:37px;}
.line1{ border-bottom:solid 1px #262a2f; padding-bottom:27px; margin-bottom:15px;}
.link{ padding-top:1px;}
.left-padding{ padding-left:25px;}
.column-1 .link a{ font-weight:bold; font-size:0.924em;}
.column-2 .link a{ font-weight:bold; font-size:1em;}

.column-1{ padding-bottom:38px;}
.column-2{ background:url(images/column2-bg.gif) repeat-y;}

.box{ background:url(images/box-bg.gif) repeat-y; position:relative;}
ol{ list-style:decimal; list-style-position:inside; font-weight:bold;}
ol .list-item{ font-weight:normal}
ol li{ padding-bottom:15px;}

.phone{ float:right; padding-right:50px;}
.phone2{ float:right; padding-right:135px; position:relative;}

/* ============================= page1 ====================== */
#page1 .column-1 .col-2{ margin-left:10px;}
.column-2 .col-2, .column-2 .col-3{ margin-left:20px;}

/* ============================= page2 ====================== */
#page2 .column-1 .col-2{ margin-left:43px;}

/* ============================= page4 ====================== */
#page4 .column-1 .col-2{ margin-left:29px;}

/* ============================= page6 ====================== */
#page6 .column-1 .col-2{ margin-left:29px;}

/* ============================= page8 ====================== */
#page8 .column-1 .col-2{ margin-left:32px;}

/* ============================= footer ====================== */
.footer-text{ padding:25px 0 0 17px; color:#000000;}
.footer-text a{ color:#000000; text-decoration:none;}
.footer-text a:hover{ text-decoration:underline;}

/* ============================= forms ============================= */
#ContactForm{ color:#000000; font-family:Tahoma, Geneva, serif;}
#ContactForm .padding17{ font-family:Arial, Helvetica, sans-serif;}
#ContactForm .input{ width:242px; border:solid 1px #414143;	padding:2px 3px 2px 3px; font-size:0.917em; height:13px; color:#414143; background:#a4a5a7;}
#ContactForm label { display:block; height:31px; }
#ContactForm label span {float:right;}
#ContactForm textarea{ margin-left:5px; float:right; font-size:0.917em; width:242px; border:solid 1px #414143; height:180px; overflow:hidden; padding:2px 3px 2px 3px;  color:#414143; background:#a4a5a7;}
.padd1{ padding-right:9px;}
.padd2{ padding-right:21px;}
#ContactForm .link{ margin-top:5px;}

.mt10 { margin-top:10px;}